<footer class="footer">
    <div class="footer__container _container">
        <div class="footer__left">
            <ul class="footer__list">
                <li><a href="" class="foooter__link">Как оформить заказ</a></li>
                <li><a href="" class="foooter__link">Как оплатить?</a></li>
                <li><a href="" class="foooter__link">Доставка</a></li>
                <li><a href="" class="foooter__link">Возврат/замена</a></li>
            </ul>
        </div>
        <div class="footer__right">
            <div class="footer__info">
                <ul class="footer__list">
                    <li><a href="" class="foooter__link">love_isberry.ru@gmail.com</a></li>
                    <li><a href="" class="foooter__link">+7 (999) 999 99 99</a></li>
                </ul>
            </div>
            <ul class="footer__list">
                <li><a href="" class="foooter__link">Instagramm</a></li>
                <li><a href="" class="foooter__link">Vkontakte</a></li>
                <li><a href="" class="foooter__link">Facebook</a></li>
                <li><a href="" class="foooter__link">Telegramm</a></li>
            </ul>
        </div>
    </div>
</footer>